* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
body {
	margin: 0;
	font-family: sans-serif;
	font-size: 75%;
	}
legend {margin: 0; padding: 0;}
.registration-body {
	line-height: 20px;
	}
legend {line-height: 18px;}
label[for] {
	display: block;
	min-width: 200px;
	text-align: left;
	padding-right: 20px;
	vertical-align: top;
	font-weight: bold;
}
h4 {
	margin: 20px 0 0 0;
	margin-left: 274px;
	}
input {width: 250px; }
input[type=checkbox] {width: auto;}
select {}
.mandatory {color: red;}
.registration-main {
	position: relative;
	margin: 0 auto;
	/* background-color: white; */
	border: 0px solid gray;
	}
.registration-main .branding {
	padding: 10px 20px 0 20px;
	margin: 0px 0 40px 0;
	border-bottom: 1px solid rgb(0, 100, 150);
	}
.registration-main .branding h1 {
	padding: 20px 0px 10px 0;
	text-align: left;
	color: rgb(0, 100, 150);
	background-image: url('http://files.infogridpacific.com/logos/infogridpacificLogo.svg');
	background-size: 200px 36px;
	background-position: right center;
	background-repeat: no-repeat;
	}
.registration-main .branding img {
	width: 200px;
	}
.registration-main ul {border-bottom: 1px solid gray;}
.registration-main ul li {
	list-style: none;
	__margin-bottom: 10px;
	font-size: 18px;
	line-height: 24px;
	border: 1px solid gray;
	border-bottom: none;
	padding: 10px;
	/*
background: rgb(242,245,246);
background: -moz-linear-gradient(top,  rgba(242,245,246,1) 0%, rgba(227,234,237,1) 37%, rgba(200,215,220,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,245,246,1)), color-stop(37%,rgba(227,234,237,1)), color-stop(100%,rgba(200,215,220,1)));
background: -webkit-linear-gradient(top,  rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); 
background: -o-linear-gradient(top,  rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); 
background: -ms-linear-gradient(top,  rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); 
background: linear-gradient(to bottom,  rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); 
*/
	}
.registration-main ul li a {text-decoration: none;}
.registration-main .registration-body {
	padding: 0;
	}
.registration-main .registration-body input,
.registration-main .registration-body textarea {
	padding: 5px;
	border-radius: 4px;
	border: 1px solid rgb(180, 180, 180);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	width: 100%;
	}
.registration-main .registration-body input[type=checkbox],
.registration-main .registration-body input[type=radio] {width: auto;}
.registration-main .registration-body input:focus,
.registration-main .registration-body textarea:focus {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 5px rgba(104, 172, 224, 0.5);
	border-color: rgb(104, 172, 224);
	}
.form-row {
	font-size: 15px;
	color: rgb(0, 120, 0);
	color: rgb(120, 120, 120);
	padding-left: 0px;
	margin-bottom: 15px;
	}
.form-row label[for] {
	color: rgb(120, 120, 120);
	float: none;
	margin-left: 0px;
	}
.form-row p {
	color: rgb(0, 100, 160);
    font-size: 20px;
    line-height: 25px;
    margin-left: 0px;
    text-align: center;
	}
.buttons-row {
	padding-left: 0px;
	margin: 0;
	text-align: center;
	}
.buttons-row button {
	width: 175px;
	height: 50px;
	font-size: 26px;
	border-radius: 10px;
	font-weight: bold;
	background-color: rgb(54, 150, 224);
    border: medium none;
    border-radius: 6px;
    box-shadow: 2px 4px 0 rgb(0, 100, 150), 2px 4px 4px rgba(0, 0, 0, 0.2);
    color: white;
    text-shadow: 0 1px 1px rgb(72, 120, 156);
	text-shadow: 1px 1px 1px black;
	}
.buttons-row button:active {
	box-shadow: 0 1px 0 rgb(0, 100, 150), 0 1px 2px rgba(0, 0, 0, 0.2);
	margin-top: 1px;
	margin-bottom: -1px;
	}
	